Subject: Ackanomic Voting Digest V2 #2
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest     Tuesday, March 4 1997     Volume 02 : Number 002

----------------------------------------------------------------------

Date: Mon, 3 Mar 1997 12:23:03 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1751 accepted (Bringing Reality into accordance with Perception)

Proposal 1751
Bringing Reality into accordance with Perception
Malenkai

Votes cast by active players:  9 / 16 = 56.250000%
Yes:  9    No:  1     Present:  1   ...Proposal accepted.

Malenkai +2 : EP P1751

YES votes:
	IdiotBoy
	Niccolo Flychuck
	fnord
	Ludwig
	breadbox
	/dev/joe
	Lestrade
	Mohammed
	Malenkai

NO votes:
	Narf

PRESENT votes:
	Jammer

Active players who did not vote:
	Robert Sevin
	Calvin N Hobbes
	snowgod
	ThinMan
	Strider
	Techno
	mr cwm

Text of accepted proposal:

Proposal 1751
Bringing Reality into accordance with Perception
Malenkai
Sun Feb 23 15:13:56 1997

This is a Modest proposal.  Create a new rule which reads:

{{

This rule has precedence over all rules, including, but not limited to,
any rule which would prevent retroactive effects.

1.  All entities given the attribute of ZZimsy by rule 426 are destroyed.

2.  Proposals 644, 645, and 646 are removed from voting consideration.
All officers are absolved of any malpractice or wrongdoing associated
with failure to report their voting results.  [This has bothered me
for a long time.  Given that the legality of AOJ 101 was upheld by
CFJ 153, these proposals were never retracted.]

3.  CFJ 149 is judged Invalid.  All officers are absolved of any
malpractice or wrongdoing associated with failure to administer this
CFJ.

4.  The game state is adjusted as if the "revelation" referred to in
CFJ 340 is not true.  This fact is annotated in the record of that
CFJ.  [We've been playing that thread (CFJ 340 false thread).  If we
go with CFJ 340 as true, and that information as true, I believe we have
some *big* problems.  This allows the CFJ to remain judged true, but for
that judgement not to have a devestating effect.  This is another thing
that has bothered me, and creation of this rule will validate this thread.]
 
5.  All dangling buildings that have, as of the time of submission of
the proposal which created this rule, been dangling but have not been 
reported as dangling, are reattached.  All officers are absolved of any
malpractice or wrongdoing associated with failure to report that these
buildings were dangling. [This allows a judgement of true on
CFJ 348 without retroactivly reporting which *other* buildings are
dangling.]

6.  Renumber R 1726, "The Widget of Yendor" to 942. [while were here]

[at some point, we need a general solution to the Platonic/perception of
the game state issue.]

}}

------------------------------

Date: Mon, 3 Mar 1997 12:23:03 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1750 rejected (Frobozz Magic Company Factory Outlet)

Proposal 1750
Frobozz Magic Company Factory Outlet
Jammer

Votes cast by active players:  10 / 16 = 62.500000%
Yes:  5    No:  6     Present:  1   ...Proposal rejected.

YES votes:
	Jammer
	Narf
	Strider
	Ludwig
	Lestrade

NO votes:
	IdiotBoy
	Niccolo Flychuck
	fnord
	breadbox
	/dev/joe
	Mohammed

PRESENT votes:
	Malenkai

Active players who did not vote:
	Robert Sevin
	Calvin N Hobbes
	snowgod
	ThinMan
	Techno
	mr cwm

------------------------------

Date: Mon, 3 Mar 1997 13:15:24 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1774

Proposal 1774
Euskara
Malenkai

This is a Modest proposal.

- --------------------------------------------------------------------------

1.  Amend R 211, "Invoking Judgement", to replace:

"
Any player who has a question or complaint about any matter concerning
the laws and their interpretation
"

with

"
Any player who has a question or complaint about any matter concerning
the rules, the facts, or their interpretation
"

{{[Its always bothered me that fact-based CFJs were impermissible]}}

- ------------------------------------------------------------------------

2.  Amend R 516, "Auction", to replace, in section 6a)

"
submit bids of an amount of A$
"

with

"
submit bids of a positive amount of A$
"

{{[this will save a little bandwidth on those A$0 bids.]}}

- --------------------------------------------------------------------------

3.  Amend R 1213, "Grab-a-Donkey", to add the following new paragraph
directly after the one which begins with "The Wrangler may call for a"

"
If it has been at least 60 days since the most recent game of
Grab-a-Donkey ended, and there is no game of Grab-a-Donkey in progress,
any player may claim the title of Wrangler and Belt-Holder, by publically
announcing they are doing so.  The titles are then transferred to the
claimant.  It is considered good form for the claimant to start a game
of Grab-a-Donkey shortly after doing this.
"

{{[this prevents possible hogging the harf in Grab-a-Donkey]}}

- ----------------------------------------------------------------

4.  Renumber R 1743, "The Sinister Alien Abduction Act" to 1131.

{{[I had a clever self-deleting comment for this one too, but did not 
want to look like a copycat]}}

------------------------------

Date: Mon, 3 Mar 1997 18:01:27 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1775

Proposal 1775
Advance token to Brodaway, Part III
Narf

     This is a modest proposal 

     {{number this rule 847 and rename this rule "Advance Token to
Broadway"}} 

     1. There exists a type of entity known as streets.

     2.Streets divide the rows of houses and other buildings in Ackanomia,
and extend off the edge of the map, linking Ackanomia to the rest of the
world.

     3. There are 22 unique streets. They are grouped together in sets of 2
or 3. If any player owns all of the streets in      a group, e is said to
have a monopoly. The 22 streets are named and grouped as follows: Group 1
(Baltic Ave,
     Mediterranean Ave), Group 2 ( Connecticut Ave, Vermont Ave, Oriental Ave
) Group 3 (Virginia Ave, St.
     Charles Place, States Ave), Group 4 (New York Ave, Tennessee Ave, St
James Place), Group 5 (Kentucky
     Ave, Indiana Ave, Illinois Ave), Group 6 (Ventnor Ave, Atlantic Ave,
Marvin Gardens), Group 7 (Pennsylvania
     Ave, North Carolina Ave, Pacific Ave) and Group 8 (Park Place,
Boardwalk). Other streets, unique or
     otherwise, may exist in Ackanomia as well. These streets may even
overlap the streets named in this rule. This rule has no effect on streets
not named in this rule.

     4. Once a week, on a day convenient for im, the officer in charge of
random things will select one of the streets
     named in this rule at random. If the street is unowned, a public shubik
auction will be held for the street. If nobody
     buys the street, it shall remain unowned. If the street is owned, then
the player who owns it shall be paid by the
     treasury according to the chart in paragraph 6.

     5. A player who owns a monopoly may build Mhouses and Mhotels on eir
streets. These Mhouses and Mhotels
     are built in the wilds of Ackanomia, to encourage the growth of our
city. A player must build an equal number of
     Mhouses or Mhotels on every street in the monopoly. MHouses for streets
in groups 1 and 2 cost A$5 each.
     MHouses for streets in groups 3 and 4 cost A$10 each. MHouses for
streets in groups 5 and 6 cost $15 each.
     MHouses for streets in groups 7 and 8 cost $20 each. A street may never
have more than 4 Mhouses on it. If a
     street has 4 Mhouses on it, a player may purchas a Mhotel for that
street, by paying what it would cost to build a
     5th Mhouse. If a Mhotel is built, all Mhouses on that street are
removed, and replaced by a Mhotel. No Mhouses
     may be built on a street that has a Mhotel, and no street may have more
than one Mhotel. Mhouses and Mhotels
     may be demolished. If a player demolishes a Mhouse or Mhotel, e shall
receive half of what he paid for it in
     compensation. These rules describe the only ways in which Mhouses and
Mhotels may be built, purchased,
     obtained, destroyed or otherwise manipulated.

     6. Earning money: [here we break from "traditional" Monopoly rules] When
the officer in charge of random things
     chooses a street that is owned, the player who owns it shall be paid
according to the chart below, as a reward for investing in the future and
growth of Ackanomia. 

     [ on the left are group numbers. At the top is the number of Mhouses. ]
If a street is chosen, and that street is part
     of an owned monopoly and there are no Mhouses or Mhotels on that street,
the player shall receive twice the
     ammount of money printed here. All amounts shown are in A$ 

                                            Mhouses
                             0      1       2       3        4      Mhotel
          Group 1     $2    $5     $7     $12    $16    $20
          Group 2     $4    $9     $13   $19    $23    $27   
          Group 3     $6    $13   $18   $26    $30    $34
          Group 4     $8    $17   $23   $33    $37    $41
          Group 5     $10  $21   $28   $40    $50    $60    
          Group 6     $12  $25   $33   $48    $58    $68         
          Group 7     $14  $29   $39   $57    $70    $85    
          Group 8     $16  $33   $45   $65    $80    $100  

     {{7. Location: The streets are located in Ackanomia as follows, and
should be indicated as such on the official
     map of Ackanomia. The location of the streets has no game effect and is
for aesthetic purposes only. Players are
     encouraged to take civic pride in the streets that eir house lies upon. 

     The following 12 streets run East to West, and are located on the map in
the following order, with the first street
     running across the top of the map, the second street running between
rows A and B, etc...:Baltic Ave,
     Mediterranean Ave, Connecticut Ave, Oriental Ave, Vermont Ave, St
Charles Place, States Ave, Virgina Ave,
     St James Place, New York Ave, Tennessee Ave and Kentucky Ave. 

     The following 10 streets run North to South, and are located on the map
in the following order, with the first street
     running along the left side of the map, the second street running
between columns 1 and 2, etc..:Indiana Ave,
     Iliinois Ave, Ventnor Ave, Marvin Gardens, Atlantic Ave, Pacific Ave,
North Carolina Ave, Pennsylvania Ave,
     Park Place and Boardwalk. }} 

     8. Transfer of ownership: Streets themselves can not be moved, but
ownership of them can be transfered. If
     ownership of a street is transfered, all Mhouses or Mhotels on that
street are transfered with it. [I put this in the
     rule in order to be specific about what happens to Mhouses and Mhotels
when the street is bought/sold/traded,
     etc...] 

{{The web harfer may add white space as needed to make the rule easier to
read on the web page}}

    {{ [if this proposal passes, I have some fun ideas for ways to expand on
it, and encourage other players to do the
     same. Railroads, the utilities, Community Chest and Chance cards (maybe
working with the current Otzma
     cards?) can be worked in, as well as our existing gaol.]}} 

------------------------------

Date: Mon, 3 Mar 1997 19:11:34 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1776

Proposal 1776
More Minor NVP fixes
/dev/joe

This is a Modest proposal.

{{[ Fixes for the non-voting player rules.  None of these are going to break
the game if they aren't fixed, but some things might not work as intended. ]}}

In Rule 404, "Offices, Impeachment", in section (iv)a),
change "active voting players" to "active players".

{{[This should never have been changed.  An earlier version of the non-voting
players proposal handled the player states differently, so there could be
such a thing as active non-voting players; when I changed it, I deleted
from the proposal changes of "active" to "active player", but missed one.]}}

In Rule 927, "Silly Vacation Hat", in the second paragraph change
"voting player" to "player".

{{[ Part of the same change in the way player states were handled made it
such that "voting player" = "pending or active player", and as a result,
vacationing players are never voting or non-voting.  As currently written,
it would never activate.  I would prefer not to clutter the rule by
saying "vacationing player who was a voting player just before their
current vacation began", so allowing non-voting players to get silly
vacation hats is best. ]}}

------------------------------

End of Ackanomic Voting Digest V2 #2
************************************